/*
    Template: consulting
    Theme Name: Consulting Child Theme
    Theme URI: http://consulting.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Consulting - Business and Finance WordPress theme. Using Consluting you can easily create a modern website with real content. Easily edit the real content and compose the page layout with drag & drop page builder Consulting is the best ever finance, consulting, brokerage WordPress theme. It’s fully Responsive and Easy to Customize using intuitive Drag & Drop Visual Composer and Theme Options panel in WordPress Customizer.
    Version: 4.0.2
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, sticky-post, translation-ready
    Text Domain: consulting-child-theme
*/
html {
  scroll-behavior: smooth;
}
.stm-navigation ul li a{
scroll-behavior: smooth;
}
.stm-header__cell_right .stm-iconbox__info{
	cursor: pointer;
}
.stm-header__cell_right .stm_btn.btn_solid{
	background-color: #162043 !important;
	box-shadow: 0 0 0 2px #fff;
	border-radius: 2px;
}
#e-rate-wrapper .icon_box.style_4{
margin-bottom: 15px;
}	
#e-rate-wrapper .icon_box.style_4 .icon{
float: left;
display: inline-block;
}
#e-rate-wrapper .icon_box.style_4 h4{
float: left;
display: inline;
margin-left: 20px;
}
#free-evaluation-wrapper .wpcf7-form label{
	width: 100%;
}
#our-services-wrapper .icon_box.style_10 .icon_box_inner{
	min-height:500px;
}
.wpcf7-form input.wpcf7-submit{
	font-weight: bolder;
	border-radius: 2px;
	box-shadow: 0 0 0 2px #152066;
}
@media (max-width: 1024px) {
	#e-rate-wrapper .icon_box.style_4 .icon{
		float: none;
		display: inline-block;
		width: 100%;
	}	
	
}
@media (max-width: 768px) {
	#our-services-wrapper .icon_box.style_10 .icon_box_inner {
		min-height: auto;
	}
}